### Property

# WebKit2WebExtension DOMHTMLButtonElement:disabled

#### Declaration

    property disabled: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `webkit_dom_html_button_element_set_disabled()`
Getter method | `webkit_dom_html_button_element_get_disabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no